 alter table erp_customer add `province_id` bigint(20) DEFAULT NULL COMMENT '省id';
 alter table erp_customer add `province_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '省name';
 alter table erp_customer add `city_id` bigint(20) DEFAULT NULL COMMENT '市';
 alter table erp_customer add `city_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '市';
 alter table erp_customer add `region_id` bigint(20) DEFAULT NULL COMMENT '区';
 alter table erp_customer add `region_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '区';
 alter table erp_customer add `address` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '详细地址';


 ALTER TABLE `erp_supplier`
ADD COLUMN `unified_social_credit_code` VARCHAR(32) COMMENT '统一社会信用代码',
ADD COLUMN `legal_person` VARCHAR(255) COMMENT '法人姓名',
ADD COLUMN `registered_address` VARCHAR(255) COMMENT '注册地址',
ADD COLUMN `establishment_time` DATE COMMENT '成立时间',
ADD COLUMN `enterprise_type` VARCHAR(24) COMMENT '企业类型',
ADD COLUMN `is_foreign_related` VARCHAR(24) COMMENT '是否包括港澳台及外商投资等企业',
ADD COLUMN `business_goods_type` VARCHAR(255) COMMENT '经营商品类型',
ADD COLUMN `main_business_goods` TEXT COMMENT '主要经营商品',
ADD COLUMN `confidentiality_qualification` TEXT COMMENT '保密资质或保密能力和条件描述',
ADD COLUMN `non_staple_supply_experience` TEXT COMMENT '副食品供应实践经验或与军队合作基础条件描述',
ADD COLUMN `non_staple_supply_capacity` TEXT COMMENT '副食品筹措和保供能力描述',
ADD COLUMN `files` TEXT COMMENT '资质证明材料',
ADD COLUMN `audit_status` VARCHAR ( 24 ) NOT NULL DEFAULT '10' COMMENT '审核状态',
ADD COLUMN `auditor` BIGINT ( 20 ) COMMENT '审核人',
ADD COLUMN `audit_time` DATETIME COMMENT '审核时间',
ADD COLUMN `audit_reason` VARCHAR(255) COMMENT '审核时间'
 ;

 ALTER TABLE `product_spu`
ADD COLUMN `audit_status` varchar(24) NOT NULL DEFAULT '10' COMMENT '审核状态',
ADD COLUMN `auditor` BIGINT ( 20 ) COMMENT '审核人',
ADD COLUMN `audit_time` DATETIME COMMENT '审核时间',
ADD COLUMN `audit_reason` VARCHAR(255) COMMENT '审核时间'
 ;

 ALTER TABLE `erp_supplier`
     ADD COLUMN `system_dept_id` BIGINT(20) NOT NULL COMMENT '关联系统部门id';

 ALTER TABLE `erp_customer`
     ADD COLUMN `system_dept_id` BIGINT(20) NOT NULL COMMENT '关联系统部门id';